@import "common_text.css";
@import "menu_style.css";
@import "common-layout.css";
@import "font-awesome.css";

/**placeholder text color**/
::-webkit-input-placeholder {
   color: #333;
   font-family: 'Conv_HelveticaNeueLTStd-Roman';
   font-size:15px;
   line-height:26px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #333;
   font-family: 'Conv_HelveticaNeueLTStd-Roman';
   font-size:15px;
   line-height:26px 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #333;
   font-family: 'Conv_HelveticaNeueLTStd-Roman';
   font-size:15px;
   line-height:26px 
}

:-ms-input-placeholder {  
   color: #333;
   font-family: 'Conv_HelveticaNeueLTStd-Roman';
   font-size:15px;
   line-height:26px  
}
/***/

form {
	margin:0px;
	padding:0px;
}
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
	
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
input[type=text],
input[type=password] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type="email"],
input[type="text"],
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#231f20;  /* Updated as per site bgcolor do not change-DM */
}
.BgColor3 {
	background-color:#403f3f;
}
.BgColor4 {
	background-color:#f4f4f4;
}

.WithoutCircleCol {
	text-align:center;
}


.WebDesign {
    font-size: 12px;
    line-height: 40px;
    color: #ffffff;   
    text-transform: uppercase;
    display: block;
    text-align: center;
}
.WebDesign a {
    color: #ffffff;
	transition:ease-in 0.2s;
}
.WebDesign a:hover {
    color: #eca91d;
}
.WebDesign img {
    vertical-align: middle;
}

span.wpcf7-not-valid-tip, div.wpcf7-validation-errors, .wpcf7-response-output {
	display: none !important;
}
span .wpcf7-not-valid {
	border: 1px solid #ff0000 !important;
}
.search-form .screen-reader-text, .search-form button, .page-content .search-form .screen-reader-text, .page-content .search-form button {
	display: none;
}
/* START - New Visual Composer CSS */

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding:0px;
    width: 100%;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {
    padding-top:0px;
}
/* END - New Visual Composer CSS */

/* Blog */

.PageHeader {	
	background-size: cover !important;
	padding: 49px 0px;
	margin:147px 0px 0px 0px;  
	transition:ease-in 0.3s;
}
.InnerContainWrapper {
	width: 1200px;
	margin: 0px auto !important;
	padding: 40px 0px 40px 0px;
	float: none !important;
}
.Reset{
	margin:0px !important;
	padding:0px !important;
}
.FullWidth {
    width: 100% !important;
}
.PageHeader h1 {
	font-family: 'Conv_HelveticaNeueLTStd-Bd';
	font-size: 56px;
	color: #ffffff;
	line-height: 66px;
	text-align: left;
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
	margin:0px auto;
	letter-spacing: 2px;
}
.PageTitleLine {
    border: 2px solid #ffac00;
    width: 140px;
    margin: 7px 0px 12px !important;
}
.BlogHeaderImg {
	background: url(../images/bg/tbl-blog-bg-header-img.jpg);
	background-position: center bottom !important;
    background-repeat: no-repeat !important;
	margin-top:147px;
}

.NewsListWrap  .Button1 a {
	/*padding: 0px 40px !important;*/
	line-height: 50px !important;
}
.NewsListWrap  .Button1 a:hover {
	/*padding: 0px 40px !important;*/
	line-height: 50px !important;
}
a {
	text-decoration: none !important;	
}

/* Contact */



.ContactFrmWrap {
	width:900px;
    margin: 0px auto;
	
}
.ContactFrmCol {
   
    display:inline-block;
    width:47%;
    margin: 10px 10px;
}
.ContactFrmWrap input[type="tel"], .ContactFrmWrap input[type="text"], .ContactFrmWrap input[type="email"]  {

  background-color: #ffffff;
  padding: 14px 22px;
  border: 1px solid #e4e4e4;
  color: #444444 !important;
  box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
  /*height: 50px;*/
  text-transform: none;
  font-size:15px;
  border-radius:5px;
  width: 100%;
  /*margin: 5px;*/
}

.ContactFrmCol select {

  background-color: #ffffff;
  padding: 14px 22px;
  border: 1px solid #e4e4e4;
  color: #444444 !important;
  box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
  /*height: 50px;*/
  text-transform: none;
  font-size:15px;
  border-radius:5px;
  width: 100%;
  /*margin: 5px;*/
}

.ContactFrmComm {
    display: block;
    vertical-align: top;
    margin: 10px;
    width: 96.5%;
}
.ContactFrmComm textarea {
    background-color: #ffffff;
     padding: 14px 22px;
    height: 135px;
    border: 1px solid #e4e4e4;
    color: #444444 !important;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    text-transform: none;
    font-size: 15px;
	border-radius:5px;
	width: 100%;
   /* margin: 5px;*/
}

/* START - sey PRE NEXT arrow image in carousel setting  */
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div:before {
	display:none;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	background-image:url(../images/dp-left-arrow.png) !important;
	background-repeat:no-repeat;
	width:14px !important;
	height:24px !important;
	opacity:1;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next{
	background-image:url(../images/dp-right-arrow.png) !important;
}

/* END - sey PRE NEXT arrow image in carousel setting  */

/* START - Home Recent Post Layout */
.IdxBlogWrap{
	padding-top:50px;
	}
.IdxBlogWrap .DescWrap {
	padding:0px;
	padding-right:5px;
    box-sizing: border-box;
}
.IdxBlogWrap .NewsDate {
    width: 60px;
    height: 60px;
    background-color:#4d585a;
    text-align: center;
    float: left;
    margin-right: 15px;
	border-radius:50%;
	display:block;
}
.IdxBlogWrap img{
	width:100%;
	border:8px solid #ffffff;
}
.IdxBlogWrap .NewsDate h5 {
	display: block;
    width: 30px;
	margin:0 auto;
    font-size: 22px;
    color: #fff;
	font-family: 'mulibold';
	padding-bottom:0px;
	border-bottom:1px solid #FFF;
	margin-bottom:2px;
	margin-top:3px;
}
.IdxBlogWrap .NewsDate span {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    line-height: 12px;
    display: block;
}
.IdxBlogWrap .DescWrap .DescWrapper {
    float: none;
    width:100%;
}
.IdxBlogWrap .DescWrap .DescWrapper h5 a{
	font-family: 'Conv_HelveticaNeueLTStd-Roman' !important;
	color:#8c5da6;
}
.IdxBlogWrap .DescWrap .DescWrapper h5 a:hover{
	font-family: 'Conv_HelveticaNeueLTStd-Roman' !important;
	color:#eca91d;
}
.IdxBlogWrap h5 a{
	color:#8c5da6;
	transition:ease-in 0.2s;
}
.IdxBlogWrap  h5 a:hover{
	color:#eca91d;
	transition:ease-in 0.2s;
}
.IdxBlogWrap .SepLine {
	margin:15px 0px;
	width:135px;
	height:4px;
	background-color:#8c5da6;
}

.IdxBlogWrap .Cell {
    display: table-cell;
    vertical-align: top;
	width:33.33%;
	padding:0px 20px;
	box-sizing:border-box;
}
.IdxBlogWrap .Cell:first-child{
	width:31.5%;
	padding-left:0px;
	padding-right:20px;
}
.IdxBlogWrap .Cell:last-child{
	width:31.5%;
	padding-right:0px;
	padding-left:20px;
}

/* END - Home Recent Post Layout */


/* START - Contact page address info Layout */
.ContactInfoBox  {
    width: 100%;
    margin:25px auto 0px;	
}
.ContactInfoBox ul li {
	background-image:none;
    background-position: 0;
	width: 32.2%;
    float: left;
    text-align: center;
    padding: 0px 5px;
    margin: 0px;
	font-size: 15px;
	color: #FFF;
	line-height: 26px;
}
.ContactInfoBox ul li+li {
	border-left:1px solid #a16fb6;
}
.ContactInfoBox ul li h3 {
	font-family: 'montserratregular' !important;
	font-size: 20px;
	color: #64c089;
	line-height: 28px;
	text-transform:uppercase;
	letter-spacing: 1px;
	margin-bottom:5px;	
}
.ContactInfoBox .ContPhone {
	 font-family: 'montserratbold';
	font-size: 18px;
	color: #FFF;		
	line-height: 30px;	
}
.ContactInfoBox .ContAddress {
	
	font-size: 14px;
	color: #FFF;
	line-height: 24px;	
}
.ContactInfoBox .ContEmail {
	
	font-size: 14px;
	color: #FFF;
	line-height: 24px;	
}		
.ContactInfoBox ul li a {
	color:#FFF;
}
.ContactInfoBox ul li a:hover {
	color:#64c089;
}
.ContactInfoBox ul li img {
	margin-bottom:10px;	
}
.ContactHorLine {
	border-bottom:1px solid #FFFFFF;
	height:2px;
	width:55px;
	margin:20px auto;
	display:block;	
}
					
.ContactInfoBox a:hover{
	color:#64c089 !important;
}
.CntSubmitBtnWrap{
	margin:20px 20px 0px 10px;
}

/* END - Contact page address info Layout */

/** Buttons **/


.Button1 a, .Button1 input[type="submit"] {
    font-family: 'Conv_HelveticaNeueLTStd-Bd' !important;
    display: inline-block !important;
    color: #FFF !important;
    font-size: 15px !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    background-color: #eca91d !important;
    padding: 0px 34px !important;
    border-radius: 4px !important;
    border: 1px solid #eca91d !important;
    line-height: 56px !important;
	transition:ease-in 0.2s;
}
.Button1 a:hover, .Button1 input[type="submit"]:hover {
    background-color: transparent !important;
	background-image:none !important;
    color: #eca91d !important;
    border: 1px solid #eca91d !important;
}

/*button2*/
.Button2 a, .Button2 input[type="submit"] {
    font-family: 'Conv_HelveticaNeueLTStd-Bd' !important;
    display: inline-block !important;
    color: #FFF !important;
    font-size: 15px !important;
    letter-spacing: 1.5px !important;
    text-transform: uppercase !important;
    background-color: #8c5da6 !important;
    padding: 0px 25px !important;
    border-radius: 4px !important;
    line-height: 62px !important;
	transition:ease-in 0.2s;
}
.Button2 a:hover, .Button2 input[type="submit"]:hover {
    background-color: #ffffff !important;
	background-image:none !important;
    color: #8c5da6 !important;
}

/** contact page **/
input[type="email"], input[type="text"], input[type="tel"], select,  textarea {
    font-family: 'Conv_HelveticaNeueLTStd-Roman';
    font-size: 15px;
    color: #333333;
    padding: 11px 9px;
    background-color: #ffffff;
    border: 1px solid #dbdbdb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    line-height: 26px;
}
.IdxContactWrapper .ContactColLeft{
	padding-right:40px;
	}
.IdxContactWrapper .ContactColRight{
	padding-left:40px;
	border-left:1px solid #dbdbdb;
	}
.ContactFormWrap{
	padding-top:20px;
	}
.ContactFormWrap .Col1{
	width:49.6%;
	padding:8px;
	display:inline-block;
	box-sizing:border-box;
	vertical-align:top; 
	}

.ContactFormWrap .Button2 a {
	line-height:50px !important;
	}

.ContactRightDesc tr td {
	vertical-align:middle;
	padding:20px 0px;
	border-bottom:1px solid #dbdbdb;
	}
.ContactRightDesc tr:last-child td {
	vertical-align:middle;
	border-bottom:0px solid #dbdbdb;
	padding-bottom:0px;
	}
.ContactRightDesc tr td:first-child {
	width:100px;
	}
.ContactRightDesc tr td a {
	color:#333333;
	transition:ease-in 0.2s;
	}
.ContactRightDesc tr td a:hover {
	color:#eca91d;
	}
	
.ContactFormWrap .Col2 {
	display: inline-block;
    width: 99.9%;
    /* margin: 10px 12px; */
    padding: 8px;
}
.ContactFormWrap .Col2 textarea {
	height: 100px;
   /* width: 96%;*/
    /* margin: 5px; */
}
					
.ContactFormWrap{
	position:relative;
	}
.ContactFormWrap .Button1 img.ajax-loader {
	position:absolute;
/*	right:190px;*/
	bottom:30px;
}
.ContactFormWrap.ClaimOfferWrap .Button1 img.ajax-loader {
	position:absolute;
	right:190px;
	bottom:40px;
}



.IdxSocialBlock .instagram-placeholder {
    width: 25% !important;
    float: left !important;
}
.FaceBookCol {
    padding-left: 50px !important;
    background-color: transparent;
}
.FaceBookCol .vc_column-inner{
	background-color:transparent !important;
	}
/* Blog - Bottom Facebook and Instagram */

.BlogFBInstagramWrap .LeftFBCol {
    width: 49%;
    float: left;
	padding-right:40px;
	padding-left: 30px !important;
    padding-bottom: 20px !important;
    /*background-color: #fff;*/				
}
.BlogFBInstagramWrap .RightInstagramCol {
    width: 49%;
    float: right;
	padding-left:10px;
    /* margin-right: 40px; */
}
.BlogInstagramWrap img {
    height: 143px;
}
.BlogFBImage, .RightInstaImage{
	/*margin-top:-6px;
	margin-bottom:10px;*/
	margin-top: 13px ;
    margin-bottom: 11px ;
	text-align: left;
}


/* Thank you Page */

.ThankYouWrapperBox {
    padding: 50px 0px !important;
}

/* Affiliates */

.AffiliatesInfoBox {
	padding: 0px;
	margin:0px;
}
.AffiliatesInfoBox + .AffiliatesInfoBox {
	border-top: 1px solid #dbdbdb;
	margin-top: 50px;
	padding-top: 50px;
}
.AffiliatesInfo table {
	width: 94%;
	margin: 0px auto;
}
.AffiliatesInfo table td:first-child {
	width: 48%;
    vertical-align: top;
    text-align: left;
    padding-right: 20px;
}
.AffiliatesInfo table td:last-child {
	vertical-align: middle;
}
.AffiliatesInfo h4 {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
	font-size: 21px;
	color: #8c5da6;
	line-height: 26px;
	/*text-transform: uppercase;*/
	margin: 0px 0px 5px 0px;
	/*border-bottom:3px solid #eca91d;*/
}
.AffiliatesInfo .AffiliatesText {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
	font-size: 15px;
	color: #333333;
	line-height: 28px;
    margin: 0px 0px 15px;
}
.AffiliatesInfo {
	margin-bottom:0px;
}
.AffiliatesInfo a {
	color: #333333;
	text-decoration: none;	
}
.AffiliatesInfo a:hover {
	color: #eca91d;		
	text-decoration: none;
}
.AffiliatesInfo .Button1 a {
	line-height: 50px !important;
	padding: 0px 50px !important;
}
.PurpulLine {
    border: 2px solid #8c5da6;
    width: 110px;
    margin: 7px 0px 12px !important;
}

/* Special Offers! */
.RegularText {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
	font-size: 15px;
	color: #333333;
	line-height: 28px;	
}
.RegularText p {
	margin-bottom:20px;	
}
.ProgramsTestiCol.LeftFloat{
	padding-right:25px !important;
}
.ProgramsTestiCol.RightFloat{
	padding-left:25px !important;
}
.ProgramsTestimonialDesc .TestiImgCol img{
	border-radius:50%;
	border:5px solid #ffffff;
	width:80% !important;
}

.TestiImgCol{
	width:20%;
	margin:0 auto;
	vertical-align:middle;
	}

.TestiTextCol{
	width:68%;
	padding-left:30px;
	padding-top:15px !important;
	padding-bottom:15px !important;
	padding-right:15px;
	background-color:#FFF;
	position:relative;
}
.TestiTextCol:after {
    width: 13px;
    height: 19px;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    content: ' ';
    display: block;
}

.ProgramsTestiCol.LeftFloat .TestiTextCol{
	border-left:3px solid #eca91d ;
	}
.ProgramsTestiCol.RightFloat .TestiTextCol{
	border-right:3px solid #eca91d ;
	}
.ProgramsTestiCol.LeftFloat .TestiTextCol:after,
.WhatsIncludeWrap .ProgramsTestimonialDesc .TestiTextCol:after{
    background: url(../images/tbl-yellow-icon-left.png) no-repeat center;
	left: -13px;
	}
.ProgramsTestiCol.RightFloat .TestiTextCol:after{
	right: -13px;
	background: url(../images/tbl-yellow-icon-right.png) no-repeat center;
	}

.SignUpFormWrap .vc_column-inner{
	padding:30px 50px;
}


.WhatsIncludeWrap .ProgramsTestimonialDesc .TestiTextCol{
	background-color:#f4f4f4;
	border-left:3px solid #eca91d;
	}
	
.ProgLeftCol{
	float:left;
	width:60%;
	padding-right:40px;
}
.ProgRightCol{
	float:right;
	width:40%;
}
.ClaimOfferWrap {
    width: 60%;
    margin: 0 auto;
}

.GetStartedFormWrap .Button1 input[type="submit"], .ContactFormWrap .Button1 input[type="submit"] {
    padding: 0px 50px !important;
}

.EmailBox img.ajax-loader {
    margin-left: 0px;
    float: right;
    margin-top: -44px; /*-20px;*/
    margin-right: -18px; /*24px;*/
}

div.wpcf7 .ajax-loader {
    background-image: url('../images/form-loader.png');
}

.PersonalTrainingRight .vc_separator.SepLine {
	width:38% !important;	
}
.IdxSocialBlock .vc_separator.SepLine {
	width:15% !important;	
}
.GetStartedLink {
	position:relative;
	min-height:315px;	
	display:table;
	width:100%;
}
.GetStartedLink .InnerContainWrapper {
	display:table-cell;
	vertical-align:middle;
}

.GetStartedLink .Button1 a {
	padding: 0px 52px !important;
}


.FooterSocialIconsWrap{
	margin-bottom:20px;
}

.ContactTopWrapBox {
	margin:0px auto;	
}


/* sumit 01092016 for workshop blocks */

.IdxWorkshopWrap .InnerWorshopImg img {
	border:8px solid #ffffff;
	margin-bottom:20px;
	max-width:100%;
	}

.IdxWorkshopWrap h3 {
	font-family: 'Conv_HelveticaNeueLTStd-Bd';
	font-size: 19.5px;
    color: #333333;
    line-height: 28px;
    text-align: left;
	text-transform:uppercase;	
}
.IdxWorkshopWrap h3 a {
	color: #333333;
}
.IdxWorkshopWrap h3 a:hover {
	color: #eca91d;
}
.IdxWorkshopWrap .SepLine{
	height:4px;
	width:100px;
	background-color:#8c5da6;
	margin:15px 0px;
	}
.IdxWorkshopWrap h6 {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
	font-size: 15px;
    color: #333333;
    line-height: 20px;
    text-align: left;
    margin: 12px 0px;
}
.WorkshopDetailDesc {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
	font-size: 14px;
    color: #333333;
    line-height: 28px;
}
.IdxWorkshopWrap .Button1 a{
	font-size:14px !important;
	letter-spacing:2px !important;
	}
.WorkshopsWrapList .IdxWorkshopWrap{
	padding-bottom:40px;
	margin-bottom:40px;
	border-bottom:1px solid #e7e7e7;	
	}	
.WorkshopsWrapList .IdxWorkshopWrap:last-child{
	padding-bottom:0px;
	margin-bottom:40px;
	border-bottom:0px solid #e7e7e7;	
	}	

/*  Workshops like Events */

.IdxWorkshopsBlock .InnerEventImg img {
	/*padding:12px;
	border:1px solid #dbdbdb;
	background:#ffffff;
	box-shadow:0px 0px 13px rgba(62, 62, 62, 0.15);*/
	margin-bottom:25px;
	max-width:100%;
	}

.IdxWorkshopsBlock h3 {
	font-family: 'Conv_HelveticaNeueLTStd-Bd';
	font-size: 20px;
    color: #333333;
    line-height: 28px;
    text-align: left;
	text-transform:uppercase;	
}
.IdxWorkshopsBlock h3 a {
	color: #333333;
}
.IdxWorkshopsBlock h3 a:hover {
	color: #eca91d;
}
.IdxWorkshopsBlock h6 {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
	font-size: 17px;
    color: #eca91d;
    line-height: 20px;
    text-align: left;
    margin: 12px 0px !important;
}
.IdxWorkshopsBlock h6 {
	margin:12px 0px;
}
.EventDetailDesc {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
	font-size: 14px;
    color: #333333;
    line-height: 28px;
}
.IdxEventCol + .IdxEventCol {
	padding-top:40px;
	margin-top:40px;
	border-top: 1px solid #e7e7e7;	
}
.IdxEventCol:last-child {
	margin-bottom:0px;	
}
.tribe-events-list .type-tribe_events h2 {
	font-family: 'Conv_HelveticaNeueLTStd-Bd';
	font-size: 20px;
    color: #333333;
    line-height: 28px;
    text-align: left;
	text-transform:uppercase;
}
.tribe-event-schedule-details {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
	font-size: 17px;
    color: #eca91d;
    line-height: 20px;
    text-align: left;
    margin: 12px 0px !important;
	font-weight: normal;
}

/* Sing Event */

.tribe-events-single {
	margin-top:0px;	
}
.tribe-events-notices {
	background: rgb(255, 239, 204);
    border: 1px solid #fddc96;
    color: #eca91d;	
}
.tribe-events-single h1 {
	font-family: 'Conv_HelveticaNeueLTStd-Bd';
    font-size: 20px;
    line-height: 26px;
    color: #eca91d;
    text-transform: uppercase;
    margin-top: 15px;
    margin-bottom: 0px !important;	
}
.tribe-events-single h2, .tribe-events-single h2 span  {
	font-family: 'Conv_HelveticaNeueLTStd-Bd';
    font-size: 14px;
    line-height: 22px;
    color: #202020;
    margin: 10px 0px 20px;
    font-weight: normal;
    letter-spacing: 1px;
	display:inline-block;	
}
.tribe-events-schedule {
    margin: 0em 0 0em;
}
.tribe-events-single .tribe-events-single-event-description {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
    font-size: 16px;
    line-height: 26px;
    color: #666666;
    margin: 0px;
}
.tribe-events-single .tribe-events-single-event-description p {
	margin-bottom:20px;	
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
    display: block !important;
    background-color: #eca91d !important;
    color: #FFF !important;
    padding: 0px 24px !important;
    border-radius: 3px !important;
    border: 1px solid #eca91d !important;
    line-height: 50px !important;
    background-image: none !important;
}
#tribe-bar-form .tribe-bar-submit input[type=submit]:hover {
    display: block !important;
    background-color: #FFF !important;
    color: #eca91d !important;
    border: 1px solid #eca91d !important;
    padding: 0px 24px !important;
    line-height: 50px !important;
}
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title {
    color: #eca91d;
    font-family: 'Conv_HelveticaNeueLTStd-Bd';
}
.tribe-events-calendar thead th {
    background-color: #eca91d;
    border-left: 1px solid #CC6420;
    border-right: 1px solid #CC6420;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #eca91d;
}
#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
    color: #eca91d;
}
.tribe-event-description {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
    color: #666666;
	font-size:12px;
	line-height:14px;
}
.tribe-events-sub-nav li {
    background-image: none !important;
    padding: 5px 0px !important;
}
#tribe-events-pg-template {
    padding: 35px 0px;
}
.tribe-events-list-separator-month span {
    color: #eca91d;
    font-family: 'Conv_HelveticaNeueLTStd-Bd';
}
.tribe-events-list-event-title a {
	color: #eca91d;
}
.tribe-events-list-event-title a:hover {
	color: #666666;
}
.tribe-events-list .tribe-events-loop .tribe-events-content {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
    font-size: 16px;
    line-height: 26px;
    color: #666666;
    margin: 0px;
}
.tribe-events-list .tribe-events-event-image {
    float: none;
    margin: 15px 0;
    width: 100%;
}
.tribe-events-list .tribe-events-event-image img {
	width: auto;
}
.tribe-events-list .tribe-events-event-image+div.tribe-events-content {
    position: relative;
    float: none;
    margin: 10px 0;
    width: 100%;
}
.tribe-events-content a.tribe-events-read-more {

	font-family: 'Conv_HelveticaNeueLTStd-Bd';
	display: inline-block !important;
    background-color: #eca91d !important;
    color: #FFF !important;
    padding: 0px 24px !important;
    border-radius: 3px !important;
    border: 1px solid #eca91d !important;
    line-height: 50px !important;
    background-image: none !important;
	text-transform:uppercase;
	font-weight:normal;
	margin-top: 15px;	
}
.tribe-events-content a:hover.tribe-events-read-more {
	display: inline-block !important;
    background-color: #FFF !important;
    color: #eca91d !important;
    border: 1px solid #eca91d !important;
    padding: 0px 24px !important;
    line-height: 50px !important;	
}
.tribe-events-list .type-tribe_events+.type-tribe_events {
    border-top: 1px solid #ddd;
    padding-top: 20px;
}
.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
    max-width: 100%;
    margin: 0 auto;
}
#tribe-events .tribe-events-meta-group-venue .url a {
	word-wrap:break-word;
	}
#tribe-events a {
	color:#202020;	
}
#tribe-events a:hover {
	color:#eca91d;	
}
.tribe-events-notices li{
	background-image:none;
}
 .tribe-events-event-meta .tribe-events-meta-group{
	 padding:0 3%;
	 }










.InnerTestimonialWrap{
	background: url(../images/bg/tbl-footer-bg.jpg) no-repeat;
	background-size:cover;
}	
.ProgramsTestimonialWrap{
	text-align:left;
	}

.ProgramsTestiCol{
	width:49.85%;
	display:inline-block;
	vertical-align:top;
	}

.ProgramsTestiCol:nth-child(odd){
	padding-right:25px !important;
}
.ProgramsTestiCol:nth-child(even){
	padding-left:25px !important;
}
.ProgramsTestimonialDesc .TestiImgCol img{
	border-radius:50%;
	border:5px solid #ffffff;
	width:80% !important;
}

.TestiImgCol{
	width:20%;
	margin:0 auto;
	vertical-align:middle;
	}

.TestiTextCol{
	width:auto;
	display:inline-block;
	padding-left:30px;
	padding-top:15px !important;
	padding-bottom:15px !important;
	padding-right:15px;
	background-color:#FFF;
	position:relative;
}
.TestiTextCol:after {
    width: 13px;
    height: 19px;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    content: ' ';
    display: block;
}

.ProgramsTestiCol:nth-child(odd) .TestiTextCol{
	border-left:3px solid #eca91d ;
	}
.ProgramsTestiCol:nth-child(even) .TestiTextCol{
	border-right:3px solid #eca91d ;
	}
.ProgramsTestiCol:nth-child(odd) .TestiTextCol:after,
.WhatsIncludeWrap .ProgramsTestimonialDesc .TestiTextCol:after{
    background: url(../images/tbl-yellow-icon-left.png) no-repeat center;
	left: -13px;
	}
.ProgramsTestiCol:nth-child(even) .TestiTextCol:after{
	right: -13px;
	background: url(../images/tbl-yellow-icon-right.png) no-repeat center;
	}

.ProgramsTestiCol.TestiFullWidth{
	width:100% !important;
	display:block;
	margin-bottom:45px;
	padding:0px !important;
	}
.TestiFullWidth .TestiImgCol{
	width:130px;
	vertical-align:top;
	}
.TestiFullWidth .TestiTextCol:after{
	top:66px;
	}
#navigation{
	line-height:38px;
	}
.fixed-nav .TopButtons {
    margin-bottom: 2px;
}
.fixed-nav #navigation {
    line-height: 35px;
}


.ContactFormWrap.RegisterInfoFormWrap {
    width:70%;
    margin:0px auto;
}
.RegisterInfoFormWrap select {
    height: 100px;
	width: 100%;
}
.RegisterInfoFormWrap textarea {
	height: 100px;	
}

.NoPaddingRight{
	padding-right:0px !important;
}

.FixParallax {
	background:fixed;	
}



.BookingTabWrap .Button1 a {
    width: 250px;
    padding: 0px 20px !important;
    text-align: center;
}

.Inline{
	display:inline-block;
	vertical-align:middle;
	}
	
.FParagraph p{
	margin-bottom:20px;
	}
.FParagraph p:last-child{
	margin-bottom:0px;
	}

.FParagraph h1 {
	color: #eca91d;
	font-size: 26px !important;
	line-height: 28px;	
	margin-bottom:15px;
}
.FParagraph h2 {
	color: #eca91d;
	font-size: 24px;
	line-height: 26px;	
	margin-bottom:15px;
}

.FParagraph h3 {
	color: #eca91d;
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 10px;
}

.FParagraph h4 {
	color: #eca91d;
	font-size: 20px;
	line-height: 22px;	
	margin-bottom:10px
}

.FParagraph h5 {
	color: #eca91d !important;
	font-size: 18px !important;
	line-height: 20px !important;
	margin-bottom:10px;
}				
.FParagraph h6 {			
	color: #eca91d !important;
	font-size: 16px !important;
	line-height: 18px !important;
	margin-bottom:10px;
}  

.TopWorkshopWrapper .WorkshopDescCol {
	padding-left:25px;
	}
.TopWorkshopWrapper .ImgWrap{
	margin-bottom:0px !important;
	height:auto !important;
	min-height:inherit !important;
	}
.FaceBookCol iframe{
	display:block;
	margin:0px auto;
	position:relative !important;
	}
.FaceBookCol .fb_iframe_widget{
	width:100% !important;
	}
.FaceBookCol .fb_iframe_widget span{
	width:100% !important;
	}
.tribe-events-single .tribe-events-schedule h2{
	font-size:20px !important;
	}
.tribe-events-single .tribe-events-schedule h2 span{
    margin: 8px 0px;
}
.instagram-placeholder{
	width:25%;
	}
.instagram-placeholder img{
	width:100%;
	height:auto !important;
	display:block;
	}
#tribe-events-content{
	margin-bottom:0px !important;
	}
	
.ImgColWrapper .ImgCol:first-child{
	padding-right:15px;
	width:60%;
	float: left;
	}
.ImgColWrapper .ImgCol:last-child{
	padding-left:15px;
	width:40%;
	float: right;
	}
.ImgColWrapper .ImgCol .ImgWrap{
	height: inherit !important;
	}

/*	
.PGTestimonialWrapper .TestiTextCol{
	background:url(../images/bg/tbl-footer-bg.jpg);
	background-size:cover;
	color:#ffffff;
	}
.PGTestimonialWrapper .TestiTextCol ul li{
	background-image:url(../images/bullet-2.png);
	}
.PGTestimonialWrapper .TestiTextCol .FParagraph{
	font-size:15px !important;
	}
.PGTestimonialWrapper .InnerTestimonialWrap{
	background:none !important;
	}
.PGTestimonialWrapper .ProgramsTestimonialDesc .TestiImgCol img {
    border: 4px solid #eca91d;
}*/
.tribe-events-event-url{
	word-wrap:break-word;
	}
#tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover, .tribe-events-calendar td.tribe-events-present.mobile-active, .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-] a {
    background-color: rgb(140, 93, 166) !important;
}

.FParagraph iframe{
    margin-top: 15px;
}


.TestiTextCol .ContentWrap{
	width:70%;
	float:left;
	}
.TestiTextCol .PrevImgWrap{
	width:30%;
	float:left;
	}

.ProgramsTestiCol.TestiFullWidth:nth-child(even) .TestiTextCol .PrevImgWrap{
	padding-right:15px;
	}
.ProgramsTestiCol.TestiFullWidth:nth-child(odd) .TestiTextCol .PrevImgWrap{
	padding-left:15px;
	}

.TestiTextCol .PrevImgWrap img{
	width:100%;
	display:block;
	}
.TestiTextCol .PrevImgWrap p{	
	color:#ffffff;
	text-align:center;
	background-color:#8c5da6;
	}
.TestiTextCol .PrevImgWrap .BeforeImg{
	width:50%;
	display:inline-block;
	padding:2px;
	}
.TestiTextCol .PrevImgWrap .AfterImg{
	width:50%;
	display:inline-block;
	padding:2px;
	}

.TestimonialSingleImg .ContentWrap{
	width:85%;
	}
.TestimonialSingleImg .PrevImgWrap {
	width:15%;
	}
.TestimonialSingleImg .PrevImgWrap .BeforeImg,
.TestimonialSingleImg .PrevImgWrap .AfterImg{
	width:100%;
	}
.ProgramsTestiCol.TestiFullWidth:nth-child(2n) .TestiTextCol {
    padding-left: 15px;
    padding-right: 20px;
}

.KidsTopImgWrap .InnerContainWrapper{
	padding-bottom:0px;
	}
	
.tribe-events-list-separator-month span {
    background-color: #fff;
    padding: 7px 7% !important;
}